Skip to Content
0
Former Member
May 02, 2010 at 04:35 PM

Testdrive Netweaver 7.0 / Linux Version

13 Views

Hi,

can i use also a newer linxu version for the Netweaver 7.0 DB2 Testdrive, except the recommended ones, redhat9, suse9, fedora core1? Does it work on ubuntu ?

Thanks & Regards

Mathew